Fedora 7 : zoneminder-1.22.3-8.fc7 (2008-3516)

High Nessus Plugin ID 32203


The remote Fedora host is missing a security update.


- Bug #444434 - CVE-2008-1381 zoneminder: command injection via unescaped php exec() calls

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected zoneminder package.

See Also



Plugin Details

Severity: High

ID: 32203

File Name: fedora_2008-3516.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2008/05/11

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:zoneminder, cpe:/o:fedoraproject:fedora:7

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2008/05/09

Reference Information

CVE: CVE-2008-1381

FEDORA: 2008-3516

CWE: 94